<?xml version="1.0" encoding="UTF-8"?>

<eCH-0214:response minorVersion="0"
                   xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
                   xmlns:eCH-0007="http://www.ech.ch/xmlns/eCH-0007/5"
                   xmlns:eCH-0008="http://www.ech.ch/xmlns/eCH-0008/3"
                   xmlns:eCH-0011="http://www.ech.ch/xmlns/eCH-0011/8"
                   xmlns:eCH-0021="http://www.ech.ch/xmlns/eCH-0021/7"
                   xmlns:eCH-0044="http://www.ech.ch/xmlns/eCH-0044/4"
                   xmlns:eCH-0058="http://www.ech.ch/xmlns/eCH-0058/5"
                   xmlns:eCH-0213="http://www.ech.ch/xmlns/eCH-0213/1"
                   xmlns:eCH-0213-commons="http://www.ech.ch/xmlns/eCH-0213-commons/1"
                   xmlns:eCH-0214="http://www.ech.ch/xmlns/eCH-0214/2"
                   xsi:schemaLocation="http://www.ech.ch/xmlns/eCH-0214/2 http://www.ech.ch/xmlns/eCH-0214/2/eCH-0214-2-0.xsd">
    {{>ech_0214_header_response }}
    {{#response.positiveResponse}}
        {{>ech_0214_positive_response}}
    {{/response.positiveResponse}}
    {{#response.negativeReport}}
        {{>ech_0214_negative_report}}
    {{/response.negativeReport}}
</eCH-0214:response>